update ur_da_jjxx_02
   set jjxxo8 = ifnull(jjxxp8, 0) + ifnull(jjxxq8, 0) + ifnull(jjxxr8, 0) +
                ifnull(jjxxs8, 0) + ifnull(jjxxt8, 0) + ifnull(jjxxu8, 0) +
                ifnull(jjxxv8, 0) + ifnull(jjxxw8, 0),
       jjxxj6 = ifnull(jjxxp8, 0) + ifnull(jjxxq8, 0) + ifnull(jjxxr8, 0) +
                ifnull(jjxxs8, 0) + ifnull(jjxxt8, 0) + ifnull(jjxxu8, 0) +
                ifnull(jjxxv8, 0) + ifnull(jjxxw8, 0) + ifnull(jjxxl8, 0) +
                ifnull(jjxxx8, 0) + ifnull(jjxxaa8, 0),
       jjxxi6 = ifnull(jjxxp8, 0) + ifnull(jjxxq8, 0) + ifnull(jjxxr8, 0) +
                ifnull(jjxxs8, 0) + ifnull(jjxxt8, 0) + ifnull(jjxxu8, 0) +
                ifnull(jjxxv8, 0) + ifnull(jjxxw8, 0) + ifnull(jjxxl8, 0) +
                ifnull(jjxxx8, 0) + ifnull(jjxxaa8, 0) + ifnull(jjxxab8, 0) +
                ifnull(jjxxak8_5, 0)
 where ifnull(jjxxo8, 0) <>
       (ifnull(jjxxp8, 0) + ifnull(jjxxq8, 0) + ifnull(jjxxr8, 0) +
        ifnull(jjxxs8, 0) + ifnull(jjxxt8, 0) + ifnull(jjxxu8, 0) +
        ifnull(jjxxv8, 0) + ifnull(jjxxw8, 0));

update ur_da_jjxx_01
   set jjxxo7 = ifnull(jjxxp7_302, 0) + ifnull(jjxxq7_512, 0) +
                ifnull(jjxxr7_898, 0) + ifnull(jjxxs7, 0) +
                ifnull(jjxxt7_56, 0) + ifnull(jjxxu7_665, 0) +
                ifnull(jjxxv7_817, 0) + ifnull(jjxxl5, 0),
       jjxxj5 = (ifnull(jjxxp7_302, 0) + ifnull(jjxxq7_512, 0) +
                ifnull(jjxxr7_898, 0) + ifnull(jjxxs7, 0) +
                ifnull(jjxxt7_56, 0) + ifnull(jjxxu7_665, 0) +
                ifnull(jjxxv7_817, 0) + ifnull(jjxxl5, 0)) +
                ifnull(jjxxk5, 0) + ifnull(jjxxx7_230, 0) +
                ifnull(jjxxn5, 0),
       jjxxi5 = ((ifnull(jjxxp7_302, 0) + ifnull(jjxxq7_512, 0) +
                ifnull(jjxxr7_898, 0) + ifnull(jjxxs7, 0) +
                ifnull(jjxxt7_56, 0) + ifnull(jjxxu7_665, 0) +
                ifnull(jjxxv7_817, 0) + ifnull(jjxxl5, 0)) +
                ifnull(jjxxk5, 0) + ifnull(jjxxx7_230, 0) +
                ifnull(jjxxn5, 0)) + ifnull(jjxxo5, 0) + ifnull(jjxxak7, 0)
 where ifnull(jjxxo7, 0) <>
       (ifnull(jjxxp7_302, 0) + ifnull(jjxxq7_512, 0) +
        ifnull(jjxxr7_898, 0) + ifnull(jjxxs7, 0) + ifnull(jjxxt7_56, 0) +
        ifnull(jjxxu7_665, 0) + ifnull(jjxxv7_817, 0) + ifnull(jjxxl5, 0));